Subject: Ticket re-opened - [#3763] RE: Billingham Forum Virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 11 Aug 2020 09:42:16 +0000

Hi Pritish Nandi,  Ticket “#3763 – RE: Billingham Forum Virtual ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3763 to view the ticket.  Ticket comment    
 Hi, 

  

 I can confirm the Pavilion system is working now. The issue I am now having is I need a sync of the program currently built into the timetable. 

 

 
 Can you either advise me how to do this or can you do it for me. Its currently showing the timetable for Studio2, we need it to be showing watson hall. Ideally I would like the studio 2 deleted as 
 this would save any future issues. 

  

 We need this running as soon as possible to test the system is working on the automated settings. 

  

 Thanks  

  

 Chris  

  

  

 From: Les Mills International <[email-masked]> 
 
Sent: 07 August 2020 11:24 
To: [email-masked] 
Cc: Christopher Harrington <[email-masked]>; Gail McKenna <[email-masked]>; Paul Wilkinson <[email-masked]>; Paul Bambrough <[email-masked]> 
Subject: Re: RE: Billingham Forum Virtual 

 

 

 Hi Chris, 

 
 
 ​ 

 

 Thank you for sharing photos with us. 
 
Could you please help us with the model number for Lindy EDID. It will be available on the bottom of the device, you can also take a photo and send it to us. 
​Or you can find it on the box of the device or in the manual, if you still have one.​ 

 

  

 
 
 Also, could you please confirm that  an audio extractor unit is added to the setup. 

 

   

 
 
 We look forward to hearing from you. 

 

 

 

 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3763 

 

 
 On Fri, 7 Aug at 2:16 AM 
, Christopher Harrington <[email-masked]> wrote: 

 

 

 

  

 

   

 

 

 

 
 
 From: Les Mills International <[email-masked]> 
 
Sent: 04 August 2020 15:13 
To: [email-masked] 
Cc: Christopher Harrington <[email-masked]>; Gail McKenna <[email-masked]>; Paul Wilkinson <[email-masked]>; 
 Paul Bambrough <[email-masked]> 
Subject: Re: RE: Billingham Forum Virtual 

 

 

 

 

 Hi Chris, 

 

 
 ​ 

 

 
 Thank you for your response. 

 

 
 ​ 

 

 
 I understand. At the same time, could you please take a picture of each piece of equipment in your setup so that we can make sure that your equipment fully meets our requirements. 

 

 

 

 
 
 We look forward to your early reply. 

 

 

 

 
 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3763 

 

 
 
 On Wed, 5 Aug at 1:27 AM 
, Christopher Harrington <[email-masked]> wrote: 

 

 

 Hi, 

 

 

 

 

 
 We are awaiting our IT department providing a power pack to try, failing this we will be no further forward. 

 

 

   

 

 
 
 Regards 

 

 

   

 

 
 
 Chris 

 

 

   

 

 

 
 
 From: Les Mills International <[email-masked]> 
 
Sent: 01 August 2020 18:53 
To: [email-masked] 
Cc: Christopher Harrington <[email-masked]>; Gail McKenna <[email-masked]>; Paul Wilkinson <[email-masked]>; 
 Paul Bambrough <[email-masked]> 
Subject: Re: RE: Billingham Forum Virtual  

 

 

 

 

 

 Hi Chris, 

 

 

 ​ 

 

 

 This is a follow up email regarding your issue with Virtual. 

 

 

 ​ 

 

 

 Have you been able to test your AV setup equipment? Have you tried the resolution steps that were mentioned in our previous email? Please feel free to CC your AV provider 
 in this email thread. He can assist us with technical information about your AV setup, which can help us move forward with a possible solution to your issue. 

 

 

   

 

 

 We are waiting for your soon reply. 

 

 

   

 

 

 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3763 

 

 

 
 3763:859387 

 

 

 ************************************************************************************************* 
 
Any opinions or statements expressed in this e mail are those of the individual and not 
 
necessarily those of Tees Active Limited. 
 
This e mail and any files transmitted with it are confidential and solely for the use of the 
intended recipient. If you receive this in error, please do not disclose any information to 
anyone and notify the sender at the above address. 
 
Tees Active Limited`s computer systems and communications may be  
monitored to ensure effective operation of the system and for other lawful purposes. 

Although we have endeavoured to ensure that this e mail and any attachments are 
free from any virus we would advise you to take any necessary steps to ensure that 
they are actually virus free. 
 
*************************************************************************************************. 

 

 

 
 
 3763:859387 

 

 
 ************************************************************************************************* 
 
Any opinions or statements expressed in this e mail are those of the individual and not 
 
necessarily those of Tees Active Limited. 
 
This e mail and any files transmitted with it are confidential and solely for the use of the 
intended recipient. If you receive this in error, please do not disclose any information to 
anyone and notify the sender at the above address. 
 
Tees Active Limited`s computer systems and communications may be  
monitored to ensure effective operation of the system and for other lawful purposes. 

Although we have endeavoured to ensure that this e mail and any attachments are 
free from any virus we would advise you to take any necessary steps to ensure that 
they are actually virus free. 
 
*************************************************************************************************. 

 

 

 3763:859387 

 

 
  
Any opinions or statements expressed in this e mail are those of the individual and not 
 
necessarily those of Tees Active Limited. 
 
This e mail and any files transmitted with it are confidential and solely for the use of the 
intended recipient. If you receive this in error, please do not disclose any information to 
anyone and notify the sender at the above address. 
 
Tees Active Limited`s computer systems and communications may be  
monitored to ensure effective operation of the system and for other lawful purposes. 

Although we have endeavoured to ensure that this e mail and any attachments are 
free from any virus we would advise you to take any necessary steps to ensure that 
they are actually virus free. 
 
*************************************************************************************************.